{
  "outfit_id": "sublimelatexdressill",
  "outfit_name": "Sublimelatexdressill",
  "wardrobe": {
    "base": "latex_dress",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "zipper"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/SublimeLatexDressILL.safetensors",
    "lora_weight": 0.85,
    "lora_triggers": "sublime latex dress, latex dress",
    "lora_weight_min": 0.85,
    "lora_weight_max": 0.85
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  },
  "prompt_tags": "latex, latex_dress, black_latex, shiny_latex, zipper, fitted, formfitting"
}